订阅本站
收藏本站
微博分享
QQ空间分享

Cisco AsyncOS内存泄露拒绝服务漏洞(CVE-2016-1383)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Cisco AsyncOS内存泄露拒绝服务漏洞(CVE-2016-1383)


发布日期:2016-05-19
更新日期:2016-05-28

受影响系统:

Cisco AsyncOS <= 8.8

描述:


CVE(CAN) ID: CVE-2016-1383

Cisco AsyncOS操作系统是可以提升思科电子邮件安全设备的安全和性能。

WSA设备上,Cisco AsyncOS <= 8.8存在内存泄露,远程攻击者通过HTTP状态代码,可造成拒绝服务(内存耗尽)。

<*来源:Cisco
 
  链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160518-wsa4
*>

建议:


厂商补丁:

Cisco
-----
Cisco已经为此发布了一个安全公告(cisco-sa-20160518-wsa4)以及相应补丁:
cisco-sa-20160518-wsa4:Cisco Web Security Appliance Connection Denial of Service Vulnerability
链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160518-wsa4

本文永久更新链接地址:http://www.linuxidc.com/Linux/2016-05/131823.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: